<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>PySample</title>
    <script src="{{ url_for('static' , filename = '/js/jquery-3.6.0.min.js')}}"></script>
    <script src="{{ url_for('static' , filename = '/js/jquery-ui/jquery-ui.min.js') }}"></script>

    <link rel="stylesheet" href="{{ url_for('static' , filename = '/css/style.css') }}">
    <link rel="stylesheet" href="{{ url_for('static' , filename = '/js/jquery-ui/jquery-ui.min.css')}}">
</head>

<body align='center'>
    <h1>股市趨勢研究站</h1>
    <hr>
    <div align='center'>
        <form id='loginForm' action="/user/login" method="POST">
            <div class='divLogin'>
                <h2>登入帳號</h2>
                <div>
                    帳號 : <input id="edtAccount" type="text" name="account" class="inputAccount" /><br>
                    密碼 : <input id="edtPassword" type="password" name="password" class="inputPassword" /><br>
                </div>
                <br>
                <div class='divRememberMe' align='right'>
                    <input id="chkRememberMe" type="checkbox" class="chkRememberMe" value="true" />記住我 <br />
                </div>
            </div>
            <button id="btnLogin" class='ui-button ui-corner-all ui-widget' type="submit">登入</button>
        </form>
    </div>
    <script type=text/javascript>
        $(function() {
            var $loginForm = $('#loginForm');
            var $btnLogin = $('#btnLogin');
            $btnLogin.off('click').on('click', function() {
                var account = $('#edtAccount').val();
                var password = $('#edtPassword').val();
                var isRememberMe = $('#chkRememberMe').prop("checked");
                $loginForm.submit();
            });
        });

    </script>
</body>

</html>
